@charset "UTF-8";
/* CSS Document */

body {
	color: #f2a243;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-image: url(images/body-bg.png);
	background-repeat: repeat-x;
}
a:link {
	color: #c2db70;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
a:visited {
	color: #c2db70;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#wrapper {
	background-color: #8c9b93;
	height: 100%;
	width: 800px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	text-align: left;
	top: 0px;
	border-right-width: thick;
	border-left-width: thick;
	border-bottom-width: thick;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #55595c;
	border-left-color: #55595c;
	border-bottom-color: #55595c;
	background-image: url(images/bg-image.png);
	background-repeat: no-repeat;
}
a:hover {	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #000000;	text-decoration: none;

}
a:active {	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #000000;	text-decoration: none;

}

h1 {
	font-family: 'Raleway', Arial, Helvetica, sans-serif; 
	font: bold 24px/28px ;
	color: #ffffff;
	text-align: center;
}
h2 {
	font: bold 16px/22px 'Raleway', Arial, Helvetica, sans-serif; 
	color: #ffffff;
}
#content-left {
	float:left;
	padding: 10px;
	width:240px;
	margin-left: 50px;
}
#content-right {
	float:left;
	margin-left: 20px;
	padding: 20px;
	width: 400px;
}